hack4glarus-2019-summer - Task #6741

H4G Rookie Guide
05/31/2019 04:17 PM - Philipp Buehler

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Philipp Buehler % Done:
Category: Estimated time:

Target version:
PM Check date:

05/31/2019

100%
1.00 hour

Description
Provide some basic information for attendees being in Linthal the first time.

Take some pictures to find venue and "Vlog".
Add some text on further information/rules.

History

#1 - 05/31/2019 04:18 PM - Philipp Buehler
- File entrance_atrium.jpg added

- File entrance_bahnhof.jpg added

Entrances

#2 - 05/31/2019 04:22 PM - Philipp Buehler
- File viog_1.jpg added
- File viog_2.jpg added
- File viog_3.jpg added

Way to Vlog (Grocery/Supermarket):

Leave Entrace-Bahnhof, turn left.

Turn left into "Schuer” street after this building (viog_1)
After crossing the creek, turn right into "Saendlistrasse".
Turn left before "the cow" (vlog_2) into "Poststrasse”.
After "Post" turn right onto the main road ("B17") and
cross the street at the cross-walk. Turn right and
approach Vlog (vlog_3).

Opening Hours Mon-Sat 6-20 - closed Sundays.

#3 - 05/31/2019 04:34 PM - Philipp Buehler
- File h4g-rookies.md added

More tidbits/info

#4 - 05/31/2019 06:43 PM - Evil Ham
Philipp Buehler wrote:

More tidbits/info

| added welcome to the wiki (we can all edit now).

#5 - 05/31/2019 06:46 PM - Philipp Buehler
- % Done changed from 10 to 50

Convert facts+pics to Wiki

04/23/2024

1/2



http://localhost:3000/projects/hack4glarus-2019-summer/wiki/Welcome

#6 - 05/31/2019 07:04 PM - Philipp Buehler
- % Done changed from 50 to 90

review / additions?

#7 - 06/01/2019 01:09 PM - Philipp Buehler
- Status changed from New to Closed

- % Done changed from 90 to 100
